.quiz-container {
	text-align: center;
	background-color: #fff;
	width: 100%;
	max-width: 830px;
	padding-bottom: 0px;
	padding-top: 0px;
	height: 390px;
	margin-right: auto;
	margin-left: auto;
}

.qq-question {
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	max-width: 830px;
	margin-top: 1px !important;
	line-height: 20px;
}

.qq-description {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  text-align: center; }

.question {
  font-size: 18px;
  text-align: center;
  margin: 0px;
  padding-top: 10px; }

.progress {
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  color:#000066;
  text-align: center;
  position: relative;
  padding-top: 10px; 
  right: 0px; }

ul.answers {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	text-align: center;
	list-style-type: disc;
	cursor: pointer;
	position: relative;
    top: 0px;
	width: 90%;
    margin-right: 120px;
    margin-left: 120px;
	padding: 0px;
}
  ul.answers > li {


    text-align: left;
    margin: 0px; }
    ul.answers > li:before {
      font-size: 18px;
      font-family: Arial, Helvetica, sans-serif;
      color:#000066;
      text-align: center;
      cursor: pointer;
      display: inline-block;
      width: 15px;
      margin-left: 0px;
      padding: 0px 0px 0px 0px; }

.qq-button {
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  line-height: 1;
  display: inline-block;
  cursor: pointer;
  width: 160px;
  margin: 5px 0px 0px 0px;
  padding: .7em .7em .6em;
  background-color: #000066;
  color: #FFFFFF;
  border: 0; }

.selected {
  background-color: #dfdfe0;
  font-family: Arial, Helvetica, sans-serif;
  color:#000066;
  text-align: left;
  width: 350px;
  margin-left: -200px;
  font-weight: none; }

.scorecard {
  display: block !important; }

.score {
  font-size: .8em;
  font-family: Arial, Helvetica, sans-serif;
  color:#000066;
  float: right;
  padding-right: 7%; }

#social-media ul {
  text-align: center;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
  top: -75px;
  margin-bottom: 0px; }
  #social-media ul li {
    display: inline-block; }
    #social-media ul li a {
      text-decoration: none; }
      #social-media ul li a svg {
        height: 2em;
        width: 3.4em;
        margin-right: 1em; }

.answer {
  margin: 0% auto;
  width: 100%;
  max-width: 830px;
  margin-top: 5px !important; }
  .answer p:first-child {
    font-weight: bold;
    font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000066;
    display: inline-block;
    width: 97%;
    padding-top: 0px;
    padding-bottom: 0px;
    border-top: 0px solid #000000; }
  .answer p:nth-child(2) {
    margin: 0;
    display: block;
    width: 97%;
    padding-top: 0px;
    padding-bottom: 0px; }

.answer > p {
  font-family: Arial, Helvetica, sans-serif;
  color:#000066;
  font-size: 18px;
  margin: 0px 0px 5px 0px !important; }

.scorecard p:nth-child(1) {
  font-size: 14px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  color:#000066;
  line-height: 1em !important;
  display: inline-block;
  margin-top: 20px; }
.scorecard p:nth-child(2) {
  font-size: 16px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  color:#000066;
  margin-bottom: 0px;
  margin-top: 0px; }
.fotoscore {
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	position: relative;
	top: -90px;
}
.Seta_Tras {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	position: relative;
	top: -120px;
}
.logo_pi_quiz {
	position: relative;
	right: -10px;
	padding-bottom: 20px;
}
